a { color: inherit !important }

@font-face {
    font-family: "FrutigerLTArabic";
    src: url("../fonts/FrutigerLTArabic-65Bold.ttf");
}
 

body {  
	background: #EEEEEE !important;
	font-family: "FrutigerLTArabic" !important;
	overflow-x: hidden
}   

#multi-comments-WordPress-tab.multi-comments-embed-container.content-tab ,
.reactions span,
#multi-comments-Facebook-label, #multi-comments-WordPress-label, #multi-comments-Disqus-label, #multi-comments-VK-label, #multi-comments-Trackback-label{
	font-family: "FrutigerLTArabic" !important;
}

ul.heateor_sc_comments_tabs div{
    float: right !important;
    margin: 0 !important;
    margin-left: 4px!important;
    margin-top: 3px!important;
}

ul.heateor_sc_comments_tabs a.heateor-sc-ui-tabs-active {
    color: #f2732d!important;
    border-bottom: 2px solid #f2732d;
}

div.heateor_sc_social_comments ul{
    margin: 0;
    padding: 0;
    margin-bottom: 60px !important;	
}

ul.heateor_sc_comments_tabs li{
	margin:0 !important;
	margin-left: 20px !important;
	float: right !important;
}

.a53b61040281304{
	overflow: hidden;	
}
 
#tLuKFAIEwSmH{
    background: #FFF !important;
    font-family: inherit;
    text-align: center;		
}

/**  Start Header Top **/

.header-top{
    background-color: #fdfdfd;
	overflow: hidden;
	padding-top:4px;
	padding-bottom: 4px
}

.top-menu a{
	padding: 0 5px;	
}

.top-menu a:hover{
	background:  #f2712d !important;
	color: #FFF !important
}

.navbar-dark .navbar-nav .nav-link{
	color: rgb(255, 255, 255) !important;
}

.navbar-dark .navbar-nav .active>.nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show>.nav-link ,
.nav-link:focus, 
.nav-link:hover{
    color: #f2712d !important;
}

.social-links a {
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    color: #FFF !important;
    text-align: center;
    font-size: 14px;
	margin-left: 2px
}

.social-links a:hover {
	transform: rotate(360deg)
}

.links-top li{font-size: 13px}

a.facebook{background: #3b5999}
a.twtiter{background: #55acee}
a.youtube{background: #cd201f}
a.instagram{background: #e4405f}
a.tumblr{background: #34465d}
a.pinterest{background: #bd081c}

.links-top li{padding-left: 8px}

.search-website {position: relative}

.search-website input{
    border: 0;
    border-bottom: 1px solid #121420;
    background: #FFF;
    padding: 0;
    outline: none;
    font-size: 14px;	
}

.search-website button.btn-search   {
    background: none;
    border: 0;
    outline: none;
    font-size: 14px;
	cursor: pointer
}



/**  زر الاغلاق في مرع البحث **/
.fa-close {
  position: absolute;
  top: 0;
  left: 0;
  color: #0070c9;
}

.fa-close:before {
  content: "×";
  color: #005eaa;
}

/**  End Header Top **/
 
/* Start Header */

header.header{
	background: #121420;
	transition: all .3s;
	overflow: hidden;
    padding-top: 8px;
    padding-bottom: 8px;	
}

.logo{
	max-width: 170px;
	width: 170px;
	display: block;
}

.menu ul {
	padding: 0;
	margin: 0;	
	margin-top: 7px;	
}

.navbar-nav .dropdown-menu {
	top: 126%;	
	border-radius: 0;
	padding: 0
}

.navbar-dark .navbar-brand{
	padding-top: 8px;
	padding-bottom: 8px;	
}

/** Main Color **/
.icon-search,
.menu ul li.active a,
.menu ul li a:hover  {
	 background: #f2732d;
}

.show-movies-categories {
    text-align: center;
    width: 80%;
    margin: 20px auto !important;	
}

.show-movies-categories li {
    padding-left: 3px;
    padding-right: 3px;	
}

.show-movies-categories li a{
    padding: 5px 9px;
    background: #F4F2F8;
    display: block;
    margin-top: 5px;
    border-radius: 4px;
    color: #7C7C7C;
    font-size: 15px;
    transition: all .2s;
}

.show-movies-categories li a:hover{
	background: #f2712d;
	color: #FFF
}

/* End Header */

/*  Start Slider Home */

.slider-home {
	margin-bottom: 40px
}

.carousel-caption {
    text-align: right !important;
    bottom: auto;
    top: 80px;
	right: 0;
	left:0 ;
}

.content-slider {
	text-shadow: 0 1px 1px #000, 0 0 10px rgba(0,0,0,0.5);	
}

.content-slider a:hover{
	color: #f2732d;
	text-decoration: none
}

.content-slider .cat ,
.content-slider .rating {
	display: block;
}

.content-slider .cat {
	font-size: 14px;
}

.content-slider .rating {
	font-size: 25px;
}


.slider-home .owl-nav{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;	
}

.slider-home .owl-nav .owl-prev{float: left;    margin-left: 10px;}

.slider-home .owl-nav .owl-next{float: right;    margin-right: 10px;}

.slider-home .owl-nav path{    stroke: #f26b2c !important;}

.slider-home .owl-dots {
	text-align: center;
	margin-top: -35px;
	position: relative;		
}

.slider-home .owl-dots .owl-dot{  
	background-color: #9e9e9e;
	border: 0;
    width: 30px;
    height: 3px;
    margin-left: 3px;
    margin-right: 3px;	
}


.slider-home .owl-dots .owl-dot.active,
.slider-home .owl-dots .owl-dot:hover{
    background-color: rgb(242, 113, 45);	
}

.slider-home .btns{width: 100% !important;    padding-top: 20px;}

.slider-home .btns .col-sm-6{float: right !important}

.carousel-control-prev-icon,
.carousel-control-next-icon {
	background: none !important
}

.carousel-control-prev-icon i,
.carousel-control-next-icon i{
	color: #f2732d;
	font-size: 25px
}

.results-search{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #9e9e9ef5;
    z-index: 999999999999;
	transition: all .2s ;
	transform: scale(0)
}

.results-search.open {transform: scale(1)}

.close-results-search{
	width: 40px;
	height: 40px;
	background: #FFF;
	position: absolute;
	left: 20px;
	top: 30px;
	text-align: center;
	line-height: 40px !important;
	border-radius: 50%;
	cursor: pointer;
	color: #f2712d ;
}

.close-results-search:hover{
	background: #f2712d;
	color: #fff ;
}

.results-search .box{
    background: #FFF;
    padding: 20px;
    margin-top: 80px;
	padding-bottom: 40px;
    border-radius: 2px;	
	
}

.results-search .box h4 {
	color:#f2712d; 
	margin-top: 25px;
	margin-bottom: 40px ;
	font-size: 1.75rem;
}

#ajaxsearchprores1_1, #ajaxsearchprores1_2, div.asp_r.asp_r_1 {
    z-index: 999999999999999999999 !important;
}

#ajaxsearchpro1_1 .probox .promagnifier div.innericon, #ajaxsearchpro1_2 .probox .promagnifier div.innericon, div.asp_m.asp_m_1 .probox .promagnifier div.innericon{
	text-align: center !important;	
}

input[type="search"].orig::-webkit-input-placeholder {
  color: #fff !important;
}


/*  End  Slider Home */


/* Single */

.header-single-page{
	margin-top: 30px;
}

.header-single-page .content{
	padding: 20px;
	padding-top: 60px;
}

.header-single-page .content h1{
    font-size: 35px;
    line-height: 48px;
    color: #393839;
    margin-bottom: 8px;	
}

.header-single-page .content .cat{    color: #9e9e9e;}

.header-single-page .content .rating-placeholder{ 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	margin-bottom: 12px;
	padding: 8px;
	border: 1px solid #e0e0e0;
	background-color: #EEEEEE;
    margin-bottom: 16px;
    width: 112px;
    color: #393839;	
}

.rating-value{
    font-size: 24px;	
}

.rating-value i {    
	color: #F7A519;
	font-size: 16px;
}

.header-single-page img {
	width: 100%
} 

.rating-review-count{}

.data-heading {
	padding: 0;
	margin:0;
	list-style: none;
}

.data-heading  i{
    width: 20px;
    font-size: 13px;	
}

.data-heading a{
	color: #0C9BFF;
    font-size: 14px;	
}

.about .box .content{
	font-size: 14px
}

.dl-horizontal dt {
    float: right;
    width: 115px;
    overflow: hidden;
    clear: right;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
}

dt{color: #bdbdbd;}

.dl-horizontal dd {
    margin-right: 115px;
    padding-bottom: 0;
}
dd, dt {
    line-height: 1.3;
    font-size: 15px;
}

.heading-number-series span{
    width: 25px;
    display: inline-block;
    height: 25px;
    background: #f26e2c;
    text-align: center;
    border-radius: 50%;
    font-size: 15px;
    line-height: 25px;
    color: #FFF;	
}

.actor-in-series img {
    object-fit: cover;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: auto;
}

.all-movie-series .row,
.actor-in-series{
    margin-left: -6px;
    margin-right: -6px;	
}

.all-movie-series .col-sm-3,
.actor-in-series li{ 
    padding-right: 6px;
    padding-left: 6px;	
	text-align: center;
}
 

.movie-series {margin-bottom: 15px}

.movie-series .img {
    height: 150px;
    background-size: cover;
    background-position: center;	
	position: relative
}

.movie-series .img span{
    background-color: #393839;
    border-radius: 2px;
    color: #e0e0e0;
    padding: 2px 6px;
    font-size: 12px;
    position: absolute;
    left: 2px;
    bottom: 2px;	
}

.movie-series .img a{
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 50%;
	background: #f26e2c;
	text-align: center;
	line-height: 40px;
	color: #FFF !important;
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translateX(50%) translateY(-50%) scale(0);	
}

.movie-series:hover a{
	transform: translateX(50%) translateY(-50%) scale(1);	
}

.actor-in-series{
	padding:0;
	margin:0;
	list-style: none
}

.actor-in-series li{margin-bottom: 15px}

.actor-in-series li .name{
    color: #393839;
	font-size: 14px;	
}

.actor-in-series li .name span { 
    color: #9e9e9e;
    font-weight: bold;
    position: relative;
    font-size: 12px;
	display: block
}

.light-box{
	-webkit-animation: bgLightBox 1s ease infinite;
	-moz-animation: bgLightBox 1s ease infinite;
	animation: bgLightBox 1s ease infinite;	
}

@-webkit-keyframes bgLightBox {
	0% {
		background-color: #FFF
	}
	50% {
		background-color: #f26e2c
	}
	100% {
		background-color: #FFF
	}
}

.movie-series h4 a{   
	color: #0C9BFF;
    font-size: 14px	
}


.movie-series .movies-categories {font-size: 12px;}

.box-shadow-w{
    -moz-box-shadow: 0 2px 5px 0 transparent,0 2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 5px 0 transparent, 0 2px 2px 0 rgba(0,0,0,0.1);
    box-shadow: 0 2px 5px 0 transparent, 0 2px 2px 0 rgba(0,0,0,0.1);		
}

.rns-header-text{
    font-size: 1.25rem !important;	
}

.rns-plugin{margin-top: 0 !important;    margin-bottom: 0 !important;}

.all-series{
    height: 435px;
    overflow: hidden;
	position: relative	
}

.ps__rail-x{
	display: none !important
}

.ps__rail-y {
    background-color: #607D8B !important;	
	opacity: 1 !important
}

.ps__thumb-y{
	background-color: #f2732d !important;
	border-radius: 0 !important;	
	right: 0 !important;
}

/** Start Search Box **/

.position-sticky{
	position: sticky;
	top: 90px
}

.list-cats .searchandfilter h4 {
    margin: 0;
    color: #FFF;
    font-size: 20px;
    padding-top: 0;
    margin-bottom: 10px;
    background: #121420;
    padding: 8px;
    border-radius: 2px;
	position: relative;
	padding-right: 35px
}

.list-cats .searchandfilter h4:after{
	position: absolute;
	font-family: "Font Awesome 5 Free";	
	font-weight: 900;
    right: 11px;
    font-size: 16px;
    top: 10px;	
}

.list-cats .sf-field-taxonomy-movies-categories h4::after{content: "\f02c";}
 
.list-cats .sf-field-taxonomy-release-year h4::after{ content: "\f784" } 

.list-cats .sf-field-post-meta-evaluation h4::after{ content: "\f005" }
 
 
.list-cats .sf-level-0 label{
	padding: 6px 12px;
	border-radius: 4px;
	cursor: pointer;
	display: block;
	color: #4a5063;
}

.list-cats .sf-level-0.sf-option-active label,
.list-cats .sf-level-0 label:hover{
	background: #dc1f26;
	color: #FFF
}

.list-cats .sf-field-taxonomy-movies-categories{padding-top: 0}

.list-cats .sf-level-0 .sf-input-checkbox{display: none}

.list-cats .searchandfilter label{
	display: block
}

.row-movies{
	margin-right: -7px;
	margin-left: -7px;
}

.row-movies .col-movie {
	padding-right: 7px;
	padding-left: 7px;
}

.movie{
	margin-bottom: 20px;
	padding-bottom: 0;
}

.movie h2{
    color: #000;
    margin-bottom: 0;
    margin-top: -6px;
    line-height: 1;
}

.movie .img {
	height: 290px;
	background-size: cover;
	background-position: center;	
}

.movie .img figure{ 
	width: 100%;
	display: block;
	height: 100%;
}

.movie .img  img {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;	
}



[class*=" imghvr-shutter-out-"]:before, 
[class^=imghvr-shutter-out-]:before,
[class^='imghvr-'],
[class*=' imghvr-'],
[class*=" imghvr-"] figcaption, 
[class^=imghvr-] figcaption,
[class*=" imghvr-"], 
[class^=imghvr-] { 
	background-color: #f47e346e;	
}

[class*=" imghvr-"] figcaption, [class^=imghvr-] figcaption{
	padding: 15px
}

.imghvr-shutter-out-horiz:before {
    left: 51%;
    right: 51%;	
}

.movie .img h3 {
    font-size: 15px;
    margin-top: 0;
    background: #ce652354;
    padding: 2px 10px;
    border-radius: 3px;
    color: #fffdfd;
}

.movie .img h3 i {}

.movie .img ul {    padding-top: 10px;}

.movie .img ul li{}

.movie .img ul li span{}

.movie .img ul li i {
    font-size: 12px !important;
    padding-left: 3px;	
}

.movie .img .content,
.movie .img ul li {
	font-size: 14px;
    color: #eee;
    text-shadow: 0 0 4px #000000bd;
}

.movie .img .btn-trailer{
	margin-top: 40px
}

.movie h3 a{
	color: #353131;
	font-size: 15px;
}

.movies-categories{color: #4a5063;margin-bottom: 5px;    font-size: 14px;}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	position: relative;
	display: block
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{ display: none}

.select2-selection__rendered{padding-right: 25px !important}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 11px !important;
    position: absolute !important;
    right: 0 !important;
}


.data-movie li span{
    border-radius: 2px;
    display: block;
    background: #656363;
    padding: 2px 10px;
    color: #dcdfe8;
    font-size: 16px;
    margin: 0 2px;
}

.content-search{
	padding-top: 40px;
	width: 75%;
	margin: auto;
	background: #fff9f9;
	margin-top: -60px;
	border-radius: 7px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.select2-container{width: 100% !important;}

.select2-container--default .select2-selection--single{    border-radius: 0;}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{    line-height: 40px;}

.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__arrow{left: 10px}

.select2-container--default .select2-selection--single{
    background: none;
    border: 0;
    outline: none !important;	
}

.wp-pagenavi{
    direction: rtl;
    text-align: center;
    display: block;
    width: 100%;	
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{
    background: #121420;
    color: #4a5063
}

.wp-pagenavi .page{
    border: 0;
    color: #4a5063;
    padding-right: 10px;
    padding-left: 10px;
}

.wp-pagenavi .extend{
	display: none !important
}

.wp-pagenavi .first{
	border: 0
}

.wp-pagenavi .current,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;		
	border: 0 !important;	
	color: #FFF !important
}


.wp-pagenavi .current{
	background-color: #f47e34;	
	color: #FFF;
    margin-right: 10px;
    margin-left: 10px;	
}

.wp-pagenavi a, .wp-pagenavi span{
	display: inline-block
}

.wp-pagenavi a.last,
.wp-pagenavi a.larger.page[title="الصفحة 10"] + .extend,
.wp-pagenavi a.larger.page[title="الفحة 30"] + .extend,
.wp-pagenavi a.larger.page[title="الصفحة 20"] + .extend{
	display: none !important
}

[class*=" imghvr-"], [class*=" imghvr-"] *, [class*=" imghvr-"]:after, [class*=" imghvr-"] :after, [class*=" imghvr-"]:before, [class*=" imghvr-"] :before, [class^=imghvr-], [class^=imghvr-] *, [class^=imghvr-]:after, [class^=imghvr-] :after, [class^=imghvr-]:before, [class^=imghvr-] :before {
	transition: all .1s ease;	
}

.heading-soon{
    background: #f5853e;
    display: inline;
    padding: 0 20px;
    color: #FFF;
    font-size: 16px;	
}
/** End   Search Box **/

.line{
    position: relative;
    width: 100%;
    height: 1px;
    background: #f47e34;
    width: 80%;
    margin: 0 auto 40px;
    top: 0px;
}

.line:after{ top: -2px }

.line:before{bottom: -2px;}

.line:after,
.line:before {
	content: '';
	position: absolute;
	background: #f47e34;
	height: 1px;
    right: 50%;
    transform: translateX(50%);	
    width: 80%;	
}



/** Start Latest Asian Movies **/

.latest-asian-movies{}

/** End Latest Asian Movies **/


/** Start Latest TV Shows **/

/** End Latest TV Shows **/

/** Start Footer **/

footer.footer{
	background: #12151e;
	position: relative;
    padding-bottom: 65px !important;	
} 

.logo-footer{    max-width: 200px;width: 200px;}

footer.footer h3 {
    color: #FFF;
    padding-bottom: 23px;
    padding-top: 20px;
    font-size: 23px;
}

footer.footer ul {
	padding: 0 ;
	margin: 0;
	list-style: none;
	color: #928c8c
}

footer.footer ul li {
	position: relative;
	padding-right: 20px;
}
 
footer.footer ul li a{
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 20px;	
}

footer.footer hr{
    margin-top: 25px;
    margin-bottom: 25px;	
	border-top: 1px solid rgb(30, 34, 47);
	border-bottom: 1px solid #0b0c10;
    width: 45%;	
}

footer .p-note{
    color: #FFF;
    position: absolute;
    bottom: 0;
    margin: 0;
    width: fit-content;
    background: #161925;
    transform: translateX(50%);
    right: 50%;
    font-size: 14px;
    padding: 5px 20px;	
}

.copyright{
    background: #161925;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFF;	
} 
 
/** End Footer **/ 

/** Start Page **/

.titleSection{
    padding-top: 30px;
    background: #1d2125;
    padding-bottom: 30px;
    color: #FFF;
}

.contact-page h5 {margin-bottom: 35px}

.contact-page input,
.contact-page textarea{
	width: 90%
}

.contact-page input[type='submit']{
    background: #f3752e;
    color: #FFF;
    border: 0;
    outline: none;
    padding: 8px 45px;
    border-radius: 37px;
	cursor: pointer;
	width: 150px
}

/** End Page **/

/** Start Style Single Page **/
 

.heading-bg-single .img img{
    border-radius: 10px;
    box-shadow: 4px 0 30px 0 rgba(0, 0, 0, 0.48);	
}

.heading-bg-single .img:hover img {}

.info-single {}

.info-single > h4 {
	margin-bottom: -5px !important;
    padding-top: 25px;
    color: #f2712d;
    font-size: 14px;
}

.info-single  h2 {color: #4a4848;}

.info-single .cat{
    font-weight: bold;
    color: #ea3d26;
}

.info-single .content { }

.info-single .trailer {  
	background: #ea3d26;
	border: 0;
	padding: 12px 52px;
	color: #FFF;
	border-radius: 48px;
	outline: none;
	cursor: pointer;
	margin-top: 30px
}
 
.info-single .trailer i{
	font-size: 20px;
	position: relative;
	top: 3px;
	right: -7px;	
}

.evaluation{
    color: #ea3d26;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: -6px;
    margin-top: 30px;	
}

.download {}

.download h4{
    margin-bottom: 10px !important;
    padding-top: 25px;
    font-size: 18px;
	text-align: center;	
	color: #4a4848
}

.download ul {
    padding: 0;
    margin: 0;
    list-style: none;	
    margin-top: 30px;	
}

.download ul li {}

.download ul li a{
    display: block;
    background: red;
    margin-bottom: 10px;
    text-align: center;
    padding: 12px 20px;
    border-radius: 40px;
    color: #FFF !important;
    text-decoration: none;
    position: relative;	
}

.download ul li a i{
    position: absolute;
    right: 20px;
    top: 17px;	
}

.download ul li:nth-child(1) a{background: #3e6ddb}

.download ul li:nth-child(2) a{background: #fd425f}

.download ul li:nth-child(3) a{background: #90d45e}

.download ul li:nth-child(4) a{background: #9C27B0}

.download ul li:nth-child(5) a{ background: #795548;}

.download ul li:nth-child(6) a{ background: #FF5722;}

.content-servers-vid{
    position: relative;
}

 
 
.content-servers-vid  .links-server li{
    display: block;
    /* margin-right: -4px; */
    /* margin-left: -4px; */
    transition: .4s all ease;
    /* padding: 12px 40px; */
    background: #6c757d;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
	position: relative
}

.content-servers-vid  .links-server li.active,
.content-servers-vid  .links-server li:hover{ background: #535d65;	 }

.content-servers-vid  .links-server li.active:after,
.content-servers-vid  .links-server li:hover:after{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #535d65;
    left: -5px;
    transform: rotate(45deg);
    margin-top: 4px;
}

h2.heading-site{
    position: relative;
    margin-bottom: 35px;
    color: #f2732d !important;
	padding-bottom: 15px;
}

.heading-site:after,
.heading-site:before{
	content:  '';
	position: absolute;	
    right: 0;
    bottom: 0;
}

.heading-site:before{
    width: 150px;
    height: 1px;
    background: #d4cccb;	
}

.heading-site:after{
    height: 2px;
    background: #f2732d !important;
    width: 80px;	
}

.show-links-server {
	display: block;
	background: #ef5e2a;
	padding: 5px;
	color: #FFF;
}

.links-server li{
	color: #ea3d26;
	padding: 5px 12px;
	border-radius: 3px;
	cursor: pointer;
	font-size: 15px;
}


 
.links-server li.active,
.links-server li:hover{
    background: #ea3d26;	
	color: #FFF
}
 

.home-banner .slide .video-slide {
  background-color: #000; }

.home-banner.loading .video-background {
  opacity: 0; }

.video-background {
  position: absolute;
  top: 33%;
  left: 0;
  padding-top: 56.25%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 2s opacity ease;
  transition: 2s opacity ease;
  opacity: 1; }

.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none; }


.rns-footer-link{
	display: none
}

.rns-shares-list{text-align: center;}

.rns-plugin .rns-shares .rns-share{    width: 19.33% !important;}

.rns-plugin .rns-shares .rns-icon{margin-left: 5px}

.comments-page{
	
}
 
/** Search **/
#ajaxsearchpro1_1 .probox .proinput, #ajaxsearchpro1_2 .probox .proinput, div.asp_m.asp_m_1 .probox .proinput {
    text-align: right;
    direction: rtl;	
}

#ajaxsearchpro1_1 .probox .proinput input.orig, #ajaxsearchpro1_2 .probox .proinput input.orig, div.asp_m.asp_m_1 .probox .proinput input.orig{
    text-align: right;	
}

#ajaxsearchpro1_1 .probox .proloading, #ajaxsearchpro1_2 .probox .proloading, div.asp_m.asp_m_1 .probox .proloading,
div.asp_m.ajaxsearchpro .probox .proclose{
    position: absolute	 !important
}

div.asp_r.asp_r_1, div.asp_r.asp_r_1 *, div.asp_m.asp_m_1, div.asp_m.asp_m_1 *, div.asp_s.asp_s_1, div.asp_s.asp_s_1 *,
#ajaxsearchprores1_1.vertical .results .item .asp_content, #ajaxsearchprores1_2.vertical .results .item .asp_content, div.asp_r.asp_r_1.vertical .results .item .asp_content{
	font-family: inherit !important;
}

div.asp_r.asp_r_1, div.asp_r.asp_r_1 *, div.asp_m.asp_m_1, div.asp_m.asp_m_1 *, div.asp_s.asp_s_1, div.asp_s.asp_s_1 *{
	text-align: right !important;	
}

#ajaxsearchprores1_1.vertical .results .item .asp_image, #ajaxsearchprores1_2.vertical .results .item .asp_image, div.asp_r.asp_r_1.vertical .results .item .asp_image{
    margin: 2px 0 0 8px !important;	
}

div.asp_w.asp_r .results .item .asp_image{    float: right !important;}


/** Comments Style  **/

.saic-wrapper .saic-wrap-form .saic-container-form,
.saic-wrapper ul.saic-container-comments li.saic-item-comment .saic-comment-content {
	padding-right: 38px;
	padding-left: 0;	
	margin-top: -3px;	
}

.saic-wrapper .saic-wrap-form .saic-form-avatar{
    right: 15px;
    left: auto;	
}

.saic-wrapper .saic-wrap-form .saic-container-form input[type="submit"], .saic-wrapper .saic-wrap-form .saic-container-form input[type="button"].saic-form-btn{
    margin-left: 0;
    margin-right: 10px;	
}

.saic-wrapper ul.saic-container-comments li.saic-item-comment .saic-comment-content .saic-comment-rating{
	left: -2px;
	right: auto;	
}

.saic-wrapper ul.saic-container-comments li.saic-item-comment .saic-comment-content .saic-comment-info{
    margin-right: 0;
    margin-left: 50px;	
}

.saic-wrapper .saic-container-form.saic-no-login .saic-counter-info{margin-left: 3%;margin-right: 0;}

.saic-wrapper ul.saic-container-comments li.saic-item-comment ul{
    margin-right: 35px;
    margin-left: 0;	
}

.saic-wrapper .saic-wrap-form .saic-container-form,
.saic-wrapper .saic-media-btns,
.saic-wrapper ul.saic-container-comments li.saic-item-comment .saic-comment-avatar{
	float: right
}


.saic-wrapper .saic-wrap-form .saic-container-form p.form-submit,
.saic-wrapper .saic-wrap-form .saic-container-form .saic-captcha {
	float: left;
}

.saic-wrapper .saic-counter-info,
.saic-wrapper .saic-wrap-form .saic-container-form .saic-captcha{
	text-align: left !important
}


.saic-wrapper.saic-border {
	-moz-box-shadow: 0 2px 5px 0 transparent,0 2px 2px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 5px 0 transparent, 0 2px 2px 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 5px 0 transparent, 0 2px 2px 0 rgba(0,0,0,0.1);
	background: #FFF;	
}

.saic-wrapper .saic-wrap-link a.saic-link,
.saic-wrapper .saic-wrap-link a.saic-link.saic-icon-link-true .saico-comment{
	color: #000 !important
}

.saic-wrapper .saic-wrap-form .saic-container-form textarea.saic-textarea{
    border: 1px solid #e0e0e0 !important;	
	height: 100px !important
}

.saic-wrapper .saic-wrap-form {
	border-top: 1px solid #e0e0e0 !important;
}

.saic-wrapper .saic-media-btns a > span {    color: #aba8a8;}

.saic-wrapper .saic-media-btns a:first-child{margin-right: 0}

.saic-wrapper .saic-wrap-form .saic-container-form .saic-captcha .saic-captcha-text{
	margin-top: 4px
}


.saic-wrapper .saic-counter-info,
.saic-wrapper .saic-wrap-form .saic-container-form .saic-captcha .saic-captcha-text{    font-size: 12px;}

.saic-wrapper .saic-wrap-form .saic-container-form input[type="submit"]:hover, .saic-wrapper .saic-wrap-form .saic-container-form input[type="button"].saic-form-btn:hover,
.saic-wrapper .saic-wrap-form .saic-container-form input[type="submit"], .saic-wrapper .saic-wrap-form .saic-container-form input[type="button"].saic-form-btn{
    background: #f26e2c;	
}

.saic-comment-text img{
    width: 350px !important;
    object-fit: cover;	
}

.saic-comment-text img.emoji{width: auto !important}

/** End Style Single Page **/


/******* Groups *******/

.content-intro .owl-nav,
.latest-movies .owl-nav{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;	
	display: block !important
}

.content-intro .owl-nav button,
.latest-movies .owl-nav button{
    position: relative;
    cursor: pointer !important;
    width: 60px;
    height: 60px;
    background: #fffefe82 !important;
    border-radius: 50%;
	outline: none !important
}

.content-intro .owl-nav button:hover,
.latest-movies .owl-nav button:hover{
	background: #FFF !important
}

.content-intro .owl-nav button.owl-prev,
.latest-movies .owl-nav button.owl-prev{
    float: left;
    left: -90px;	
}

.content-intro .owl-nav button.owl-next,
.latest-movies .owl-nav button.owl-next{
    float: right;
    right: -90px;	
}


.btn-trailer,
.btn-all-series{
	display: block;
	background: #121420;
	width: 100%;
	border: 0 !important;
	font-size: 15px;
	cursor: pointer;
	padding: 11px 5px;
	outline: none;
	color: #FFF;
	position: relative;
    border-radius: 40px;	
	z-index: 9999;
	outline: none !important
}

.btn-all-series{}

.btn-trailer i,
.btn-all-series i{
	display: inline-block;
	width: 34px;
	height: 34px;
	position: absolute;
	right: 6px;
	background: #1a1d2d;
	line-height: 36px;
	border-radius: 50%;
	top: 5px;
}

.btn-trailer span,
.btn-all-series span{margin-right: 20px}

.slider-home .btn-all-series {
    background: #f2732d;
    color: #FFF !important; 
}

.slider-home .btn-all-series i {background: #ca6126;}

.btn-all-series:hover{ background: #121420; }

.btn-trailer:hover{background: #f2732d;}


.ratio-holder{
  position: relative;
  overflow: hidden;
}

.ratio{
   padding-top: 148%
}

.ratio-content{
  position: absolute;
  top:0;
  left: 0;
  right:0;
  bottom: 0;
  /*background: url(../img/video-bg.jpg) no-repeat;*/
}

.ratio-content img{
  width: 100%;
  min-height: 100%
}

.fancybox-container{    z-index: 9999999999999;}

/* Start Style Btn To Top */
#btn-to-top{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #f2732d;
	color: #FFF;
	position: fixed;
	bottom: 50px;
	left: 100px;
	cursor: pointer;
	transition: all .5s;
	display: none;
	border-radius: 50%;
	z-index: 999999999;
}
/* End Style Btn To Top */


.menu ul li a,
.heading-bg-single .img img,
.owl-nav button,
.owl-dots button,
.list-cats .sf-level-0,
.social-links a,
.movie-series .img a,
.btn-all-series,
.btn-trailer,
.close-results-search,
.top-menu a{
	transition: all .3s linear
}
 
 
.reset-ul {
	padding:0;
	margin: 0;
	list-style: none
}

.list-inline-block li{
	display: inline-block
}



/*** Paganition ***/


 
.navigation {
	text-align: center;
	margin-top: 25px
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline-block;
    padding-left: 4px;
    padding-right: 4px;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #f2732d;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 4px 15px;
    display: block;
    font-size: 14px;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #ab5424;
}


/********** 
##
## Responsive
##
************/


@media(max-width:800px)  {
	
	footer.footer hr{
		width: 90%;
		margin: 15px 0;
	}
	
	.copyright .col-sm-6{
		text-align: center !important;
		flex: 0 0 100%;
		max-width: 100%;	
	}
}

@media(max-width: 776px) {

	.page-category .col-sm-3.col-6,
	.row-movies .col-movie {
		padding-right: 4px;
		padding-left: 4px;
	}	
	
 
	
	.movie .img{
		height: 200px;
	}
	
	.movie.p-3{padding: 12px !important;}
	
	.movie h3{
		margin-top: 0;
		line-height: 0.6;
		margin-bottom: 3px;		
	}
	
	
	.movie h3 a{
		font-size: 14px 
	}
	
	.data-movie li span{
		padding: 0px 7px;
		font-size: 12px;
	}
	
	.movies-categories{
		font-size: 10px
	}
	
	.links-server{
		overflow: hidden;
	}
	
	.links-server li{
		padding: 4px 8px;
		font-size: 13px;
		width: 33.33%;
		float: right;		
		margin-bottom: 4px
	}
	
	.links-server li i {
		display: none
	}
	
	.full-width-m{width: 100%}
	
	.navbar-expand-lg.navbar-dark.navbar{
		padding: 0 15px !important;
	}
	
	.navbar-dark .navbar-brand.logo img{width: 120px;}
	
	.navbar-toggler { padding: 3px 8px !important; }
}

@media(max-width:600px)  {
	.navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid{    padding: 0 15px;}
	
	.logo { max-width: 150px; width: 150px; }
	
	.results-search .box h4{
	    margin-top: 15px;
		margin-bottom: 20px;
		font-size: 20px;	
	}
	
	.results-search .box{
		padding: 15px;
		margin-top: 55px;
		padding-bottom: 25px;
	}
	
	#gallery-1 .gallery-item {width: 50% !important}
	
	#gallery-1 br{display: none}
	
	#gallery-1 .gallery-item img{width: 100%}
	
	.wp-pagenavi .page{    padding-right: 5px;    padding-left: 5px}
	
	.wp-pagenavi .page{    font-size: 14px;}
	
	.wp-pagenavi .current, .wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink{
		font-size: 14px;
		color: #FFF;	
		width: 30px;
		height: 30px;		
		line-height: 26px;
	}
	
	.pagination{    margin-top: 20px;}
}

@media(max-width:500px)  {
	
	
	.carousel-caption{
		position: static  !important;
		background: #f26d2c  !important; 
		padding-top: 0  !important;
		min-height: 220px;
	}
	
	.content-slider .cat {
		font-size: 12px;
		padding-top: 8px;
	}	
	
	.content-slider .rating { font-size: 13px; }
	
	.content-slider .rating span {    font-size: 14px !important;}
	
	.content-slider h2 {font-size: 18px}
	
	.content-slider .content {font-size: 14px}
	
	.slider-home .btns{
		padding-top: 20px;
		margin-right: -5px;
		margin-left: -5px;	
	}	
	
	.slider-home .btns .col{
		padding-right: 5px;
		padding-left: 5px;		
	}
	
	.slider-home .btn-all-series ,
	.slider-home .btn-trailer{
		font-size: 14px;
		padding: 7px 5px;
	}
	
	.slider-home .btn-all-series i,
	.slider-home .btn-trailer i {
		width: 20px;
		height: 20px;
		font-size: 9px;
		line-height: 20px;
		top: 9px;		
	}
	
	.carousel-indicators{bottom: -5px;}
	
	.carousel-indicators li,
	.slider-home .owl-dots .owl-dot{
	    width: 8px;
		height: 8px;
		border-radius: 50%;	
		background-color: #ffffff;		
	}
	
	.slider-home .owl-dots .owl-dot.active {
		background-color: rgb(167, 61, 5);
		border: 0;
	}	
	
	.slider-home .owl-dots{margin-top: -45px}
	
	.slider-home .btn-all-series {
		background: #d25b19;
		margin-bottom: 7px;
	}
	
	.slider-home .btn-all-series i {
		background: #a94f1c;
	}
	
	.content-intro .owl-nav, .latest-movies .owl-nav {
		position: static;
		transform: translateY(20px);
		width:    100px;
		text-align: center;
		margin: auto;
	}
	
	.content-intro .owl-nav button, .latest-movies .owl-nav button{
		position: static;
		background: #f2732d !important;
		width: 40px;
		height: 40px;		
	}
	
	.content-intro .owl-nav button path, .latest-movies .owl-nav button path {
		stroke-width: 2px !important;
		stroke: #fff !important;
		transform: scale(.7) translateY(5px);
	}
	
	.content-intro .owl-nav button:hover, 
	.latest-movies .owl-nav button:hover {
		background: #b75520 !important;
	}	
	
	.actor-in-series li{width: 33%}
	
	.actor-in-series img{    height: 100px;}
 
	
	.pagination-post a{font-size: 13px}
	
	.wp-pagenavi a, .wp-pagenavi span{
		padding: 2px 4px !important;
		margin: 0 1px !important;
	}
	
	.wp-pagenavi .current, .wp-pagenavi .previouspostslink, 
	.wp-pagenavi .nextpostslink{
		width: 23px;
		height: 23px;
		line-height: 19px;
	}

}


@media(max-width:400px)  {
	
	.header-top .float-left,
	.header-top .float-right {
		float: none !important;
	}
	
	.header-top .social-links{padding-top: 4px;}
	
	.header-top ul,
	.header-top .links-top {
		text-align: center
	}
	
	
	footer.footer ul.social-links li a,
	.header-top .social-links a {
	    width: 23px;
		height: 23px;
		line-height: 23px;
		font-size: 13px;		
	}
	
}

.click-to-download{
    display: block;
    background: #FF9800;
    padding: 13px;
    border-radius: 43px;
    color: #FFF!important;
    text-decoration: none !important;
    text-align: center;
    margin-top: 18px;
}


/*** Code Edit Ad Style **/
#eng_ww_widget_132363 .eng_widget_is,
#eng_top_ww_widget_73656378830848270 .eng_ww_title{
	text-align: right !important
}


#comments textarea,
#comments input {
	background-color: #f1f3f7 !important;
	display: block;
	width: 100%;
	height: calc(2.25rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	overflow: auto;
	resize: vertical;	
}

#comments textarea {
	height: 130px !important
}

#comments #submit{
	border-color: #f2732d;
	background-color: #f2732d !important;
	color: #FFF;	
	font-family: inherit !important
}

.comments-title{
	margin-bottom: 40px
}

.comment-respond{
	margin-top: 50px
}

.comment-list{
	list-style: none;
	padding: 0;
	margin: 0;	
}
.comment-author.vcard img {
    height: 45px;
    width: 45px;
    border-radius: 50%!important;
    object-fit: cover;
    margin-left: 5px;
}

.comment-list .comment {
	position: relative;
	border-bottom: 1px solid #EEE;
	margin-bottom: 20px;
}

.comment-list .comment .reply {
	position: absolute;	
	left: 0;
	top: 20px
}

.comment-meta.commentmetadata{
    padding-right: 51px;
    font-size: 12px;
    margin-top: -23px;
    margin-bottom: 10px;	
}

.comment-body p {
    font-size: 14px;
    margin-bottom: 10px;
    color: #696767;
    padding-right: 50px;	
}

.comment  .children{
    padding: 0;
    margin: 0;
    list-style: none;
    padding: 10px;
    background: #f9f9f9;
    padding-right: 43px;
    border: 1px solid #EEE;
    border-bottom: 0;	
}

.comment  .children .comment{
	border: 0;
	border-bottom: 1px solid #EEE;
	margin-bottom: 0 !important;
}

.comment  .children p{margin-bottom: 0 !important}

.comment  .children > .comment:last-child{
	border: 0
}

.comment .children .comment .children{
	background: #efefef;
	margin: 7px;
	border: 1px solid #e2e2e2;
}

.comment .children .comment.parent{
	margin-bottom: 10px !important;
	padding-bottom: 5px !important;	
}

span.says,
cite.fn{
    font-style: normal;
    font-size: 14px;
    position: relative;
    top: -10px;	
}

.navigation a{
	
}

#multi-comments-tabs .ui-tabs-nav li{
    margin-right: 0 !important;
    margin-left: 10px !important;
    float: right !important;	
}
